SEAL Conflict Applications List #1.00
// Enter here executable names (without paths),
// which should not running at the same time.

// Count of lines, executables per line is not limited.
// Max file size is 64kB.
// Executables must be separated by pipe "|".
// All lines where executable is found are applied.
// Position of executable in the line is not important.
// Lines which begins with "//" or "#" are ignored.

// e.g.
// app1.exe|app2.exe|app3.exe
// app3.exe|app4.exe

// Means that executable "app3.exe" should not be executed
// if "app1.exe" or "app2.exe" or "app4.exe" is running.

desccons.exe|swscan.exe
BackupPlus.exe|BackupPlusG2.exe|Image.exe|ntbackup.exe|wbadmin.exe|WSBackup.exe|XPBackup.exe